siscomex-service:
  display-name: siscomex-service

info:
  name: ${siscomex-service.display-name}
  version: 1.0
  
#server:
#  port: 8004  

banner:
  location: classpath:banner.txt
  
siscomex:
  url: https://val.portalunico.siscomex.gov.br
  key-store-local: C:\users\dev\Certificado_Digital_A1_DUE_T1.pfx
  key-store: //data//certificado//due-ltr//Certificado_Digital_A1_DUE_T1.pfx
  key-store-password: libraterminais
  key-store-type: PKCS12
  trust-store-local: C:\users\dev\cacerts
  trust-store: //data//certificado//due-ltr//cacerts
  trust-store-password: 123456
  trust-store-type: JKS
  token-uri: /portal/api/autenticar
  timeout: 5000
  profile: DEPOSIT

logging:
  file: logs/${siscomex-service.display-name}.log
  pattern:
#    console: "%d %-5level %logger : %msg%n"
    file: "%d %-5level [%thread] %logger : %msg%n"
  level:
    br:
      com:
        grupolibra: INFO
    org:
      springframework:
        web: INFO

messages:
  basename: messages
  default:
    country: BR
    language: PT
    encoding: UTF-8

